.theme-btn {

    display: inline-block;

    position: relative;

    text-decoration: none;

    z-index: 1;
    background-color: transparent;

    padding: 0;

    border: 0;

    transition: .3s;

    cursor: pointer;

}



.btn-text {

    padding: 16px 35px;

    background-color: #fdc800;

    text-transform: uppercase;

    color: #000000;

    display: inline-block;

    line-height: 1;

    font-size: 14px;

    font-weight: 700;

    letter-spacing: 0px;

}





/* slider */

.single-slider {
    background-size: cover;
    background-position: top center;
}



.slider-height {

    min-height: 750px;

}



.slider-content h1 {

    font-size: 60px;

}



.slider-content h1 span {
    font-size: 31px;
    font-weight: 600;
    color: #3277c6;
    line-height: 24px;
}

.slider-content p {
    font-size: 21px;
    color: #2e2e2e;
    line-height: 34px;
    margin-top: 20px;
    margin-bottom: 28px;
    font-weight: 500;
}

.slider-content-2 h1 {
    font-size: 67px;
    line-height: 41px;
}

.slider-content.slider-content-2 {
    margin-top: -54px;
}


.slider-active .slick-arrow:hover {
    color: #ffffff;
}



.slider-active .slick-dots {

    position: absolute;

    bottom: 40px;

    left: 0;

    right: 0;

    text-align: center;

}



.slider-active .slick-dots li {

    display: inline-block;

    margin-right: 10px;

}



.slider-active .slick-dots li:last-child {

    margin-right: 0;

}



.slider-active .slick-dots li button {

    background: #fff;

    border: 0;

    text-indent: -99999999999px;

    padding: 0;

    width: 20px;

    height: 5px;

    border-radius: 3px;

}



.slider-active .slick-dots li.slick-active button {

    width: 40px;

}



.slider-active-2 .slick-dots li.slick-active button {

    border: 1px solid #FDC800;

}



.slider-active .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: 0;
    border: 0;
    text-transform: uppercase;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    display: flex;
    align-items: center;
    justify-content: center;
}



.slider-area:hover .slider-active .slick-arrow {

    opacity: 1;

    visibility: visible;

}





.slider-active .slick-next {

    right: 40px;

}



.slider-active .slick-prev {

    z-index: 1;

    left: 40px;

}



.slider-active .slick-next::before {

    position: absolute;

    content: "";

    width: 0;

    height: 2px;

    background: #fff;

    right: -40px;

    top: 13px;

    transition: .3s;

}



.slider-active .slick-next::before:hover {

    color: red;

}





.slider-active .slick-prev::before {

    position: absolute;

    content: "";

    width: 0;

    height: 2px;

    background: #fff;

    left: -40px;

    top: 13px;

    transition: .3s;

}



.slider-active-2 .slick-prev::before {

    display: none;

}



.slider-active-2 .slick-next::before {

    position: absolute;

    content: "";

    width: 50px;

    height: 2px;

    background: #fff;

    right: 0;

    top: 22px;

    left: -4px;

}

.slider-content h1 {
    color: #fff;
}

@media (max-width: 767px) {
    .slider-height {
        min-height: 450px;
    }

    .slider-content h1 span {
        font-size: 35px;
    }

    .slider-content h1 {
        font-size: 30px;
        line-height: 43px;
    }

}